Subject: Re: bug#20389: A way to communicate announcements to developers

From: Eli Zaretskii <[email-masked]>
Date: Tue, 21 Apr 2015 19:32:56 +0300

> From: Glenn Morris <[email-masked]>
> Date: Mon, 20 Apr 2015 17:56:23 -0400
> 
> 1. Go to https://lists.gnu.org/mailman/admin/emacs-devel/topics
> 
> 2. Enable topic filter.
> 
> 3. Add topic name "emacs-announce"; regexp "emacs-announce"; description
> "announcements all Emacs developers should read".
> (Using just "announce" may lead to false positives?)
> 
> 4. Document that developers should subscribe to emacs-devel and at
> least subscribe to the "emacs-announce" topic. Whether or not they also
> choose to "receive messages that do not match any topic filter" is up
> to the individual.

Doesn't enabling the topic filter mean that every subscriber must
update their subscription, to choose the topics to which they want to
subscribe?